Subject: Re: ISSUE: Document subseries name for IETF Administration

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 16 Jun 2003 21:44:50 +0200

--On mandag, juni 16, 2003 12:27:53 -0700 Bob Braden <[email-masked]> wrote:

>
>   *>
>   *> peeking over into solution space....
>   *>
>   *> part of the problem may be that we're so used to using the RFC
> series for    *> *everything* that needs to be permanently archived and
> identifiable.   *>
>   *> That might not be an optimal strategy going forward....
>   *>
>
>
> Uh oh.  We got here from bad experience with the alternative.
> Careful...!

Bob,
you know more than me about the bad experience (when, where, what and why). 
Can you share?

---

From: Bob Braden <[email-masked]>
Date: Mon, 16 Jun 2003 12:27:53 -0700 (PDT)

*> 
  *> peeking over into solution space....
  *> 
  *> part of the problem may be that we're so used to using the RFC series for 
  *> *everything* that needs to be permanently archived and identifiable.
  *> 
  *> That might not be an optimal strategy going forward....
  *> 

Bob Braden